
body{
	color: #000;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
}


.item-image img {
	max-width:100%;
}


/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}

/** Styles: IZZY**/

/*visform */
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%;
}
.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%;
}
.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%;
}

.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%;
}

.uk-container {
	max-width: 1400px;
}
.banner h1 {
	font-size: 72px;
	font-family: Poppins;
	font-weight: bold;
	line-height: 1.2;
	color: #000;
}
.banner h1::before {
	content: "";
	width: 58px;
	height: 11px;
	background: #d80001;
	display: block;
	margin-bottom: 20px;
}
.banner p {
	line-height: 2;
	font-size: 16px;
}
.header {
	padding: 10px 0;
}
.uk-navbar-nav.nav.menu {
	margin-left: auto;
	margin-top:20px;
}
.uk-navbar-nav > li > a {
	font-family: Poppins;
	font-size: 16px;
	color: #000;
	font-weight: 500;
	letter-spacing: .5px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
	background: none;
}
.banner-text {
	padding: 50px;
	text-align:left;
}
.owl-carousel.owl-theme.owl-loaded.owl-drag {
	padding: 0;
}
.uk-width-2-3.banner-img {
	background-size:contain;
	background-repeat:no-repeat;
}
.uk-snav svg {
	display: none;
}
.uk-snav .uk-slidenav-previous {
	background: url(../images/arrow-left.png);
	height: 74px;
	padding: 0;
	display: block;
	width: 43px;
}
.uk-snav .uk-slidenav-next {
	background: url(../images/arrow-right.png);
	height: 75px;
	padding: 0;
	display: block;
	width: 43px;
}
.uk-snav .uk-slidenav-next{}
.banner .uk-width-1-3 {

}
.logo img {
	margin-top: 20px;
}
h4 {
	color: #9f9f9f;
	font-size: 18px;
	font-weight: bold;
	font-family: Poppins;
	letter-spacing: 2px;
}
h3 {
	font-size: 40px;
	font-weight: bold;
	font-family: POppins;
	color: #000;
}
.module-text {
	padding: 80px;
	padding-top: 0;
}
.top-a {
	margin-top: 150px;
}
.top-a h3 {
	margin-top: 150px;
}
.top-a h3 {
	margin-bottom: 50px;
}
.top-a .btn {
	margin-top: 20px;
}
.top-b {
	position: relative;
}
.top-b::before {
	content: "";
	display: block;
	background: #efefef;
	height: 789px;
	width: 50%;
	position: absolute;
	top: 0;
	left: 0;
}
.top-b .uk-container {
	z-index: 99;
	position: relative;
}
.top-b {
	position: relative;
	margin-top: 200px;
}
.top-b h4 {
	color: #000;
	margin-bottom: 100px;
}
.top-b h3 {
	margin-bottom: 50px;
}
.top-b a {
	margin-top: 20px;
}
.top-b {
	margin-bottom: 115px;
}
.top-c::before {
	height: 255px;
	position: relative;
	content: "";
	display: block;
	background: #efefef;
	width: 60%;
	float: right;
	position: absolute;
	right: 0;
}
.top-c {
	position: relative;
}
.top-c .uk-container {
	position: relative;
	z-index: 99;
	padding-top: 130px;
}
.top-c h3 {
	margin-top: 150px;
}
.footer {
	background: #292929;
}
.footer h3 {
	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.footer li {
	color: #fff;
	font-size: 14px;
	margin: 15px 0;
	display: flex;
}
.footer h3 {
	margin-bottom: 50px;
}
.footer .moduletable {
	margin-bottom: 50px;
	max-width: 80%;
}
.footer li::before {
	content: "";
	display: block;
	background: #d80001;
	height: 2px;
	width: 22px;
	display: inline-block;
	position: relative;
	top: 11px;
	margin-right: 40px;
}
.footer p {
	color: #fff;
	font-size: 14px;
	line-height: 2.5;
}
.footer p {
	color: #fff;
	font-size: 14px;
}
.footer {
	padding: 100px 0;
	padding-bottom: 50px;
}
.copyright .moduletable {
	margin-bottom: 0;
	text-align: center;
	width: 100%;
	max-width: 100%;
}
.top-e .custom img:nth-child(2) {
	border-left: 2px solid #d80001;
	margin: 0 0px;
	border-right: 2px solid #d80001;
	padding: 0 25px;
	text-align: center;
}
.top-e {
	padding: 100px 0;
}
.top-e p {
	margin: 0;
}
.top-d {
	margin-top: 100px;
}
.uk-slideshow-items {
	text-align: center;
}
.slideshow-item .uk-grid {
	flex-direction: row-reverse;
}
.top-d {
	position: relative;
}
.uk-slideshow-nav.uk-dotnav {
	text-align: center;
	margin: 0 auto;
	display: table;
	align-items: center;
	align-self: center;
	margin-top: -50px;
	z-index: 99;
	position: relative;
}
.uk-slideshow-nav.uk-dotnav li {
	display: inline-block;
}
.uk-slideshow-nav.uk-dotnav li a {
	background: #fff;
}
.uk-slideshow-nav.uk-dotnav li a {
	background: #fff;
}
.top-e .custom img {
	padding: 0 15px;
	line-height: 30px;
}

.top-e .custom {
	display: table;
	border: 2px solid #d80001;
	margin: 0 auto;
	padding: 10px 10px;
}

.footer ul {
	list-style: none;
	padding: 0;
}
.top-c {
	margin-top: 250px;
}
.top-b::before {
	content: "";
	display: block;
	background: #efefef;
	height: 789px;
	width: 50%;
	position: absolute;
	top: -15%;
	left: 0;
}
.module-text p {
	position: relative;
}
.module-text p {
	padding-left: 55px;
}
.module-text p.dash::before {
	content: "";
	display: block;
	width: 30px;
	height: 3px;
	background: #d80001;
	float: left;
	position: absolute;
	left: 0;
	top: 12px;
}
.btn {
	color: #d80001;
	text-transform: uppercase;
	border: 2px solid #d80001;
	display: inline-block;
	padding: 10px 18px;
	font-weight: 500;
	background: url(../images/arrowred.png) no-repeat 90% center;
	padding-right: 90px;
}
.top-a .uk-container {
	z-index: 99;
	position: relative;
}
.top-a::before {
	content: none;
	display: block;
	height: 255px;
	background: #efefef;
	width: 100%;
	position: relative;
}
.top-a .uk-container {
	z-index: 99;
	position: relative;
	margin-top: -120px;
}
.moduletable {
	width: 100%;
}
.top-info {
	background: #EBEBEB;
	padding-top:8px;
	padding-bottom:8px;
}
.top-info ul {
	margin: 0;
	padding: 0;
}
.top-info li {
	display: inline-block;
	line-height: ;
	padding: 5px 0;
	text-transform: uppercase;
	font-size: 15px;
	margin-right: 20px;
}
.main::before {
	content: "";
	background: #efefef;
	height: 8px;
	width: 100%;
	display: block;
	margin-bottom: 40px;
}
.uk-width-1-2.banner-img img {
	max-width: 80%;
	margin: 0 auto;
}
a {
	color: #d80001;
	transition: .4s;
}
a:hover {
	opacity: .9;
	text-decoration: none;
	color: #d80001;
}
.main {
	margin: 20px 0;
}
.page-header h2 {
	font-family: POppins;
	font-weight: bold;
	font-size: 40px;
	color: #000;
}
.mijoshop #content_oc {
	min-height: 0;
}
.mijoshop .fa {
	display: none;
}
.main.wsidebar .uk-container {
	max-width: 1250px;
}
#shop-sort {
	display: none;
}
#shop-limit {
	display: none;
}
#compare-total {
	display: none;
}
#category-title {
	font-family: POppins;
	font-weight: bold;
	font-size: 40px;
	color: #000;
}
.col-sm-10.category-desc h2 {
	font-family: Poppins;
	font-size: 17px;
}
.product-thumb {
	padding: 10px 40px;
	text-align: center;
	min-height: 600px;
}
.home .main {
	display: none;
}
.mijoshop .product-thumb h4, .mijoshop .product-thumb h4 a {
	font-weight: bold;
	letter-spacing: 0;
	color: #000;
}
.quote-link-view {
	color: #d80001;
	text-transform: uppercase;
	border: 2px solid #d80001;
	display: inline-block;
	padding: 10px 18px;
	font-weight: 500;
	background: url(../images/arrowred.png) no-repeat 90% center;
	padding-right: 90px;
	margin-top: 20px;
}
.button-group {
	display: none;
}
.caption {
	margin-bottom: 40px;
}
.breadcrumbs {
	max-width: 300px;
}
.breadcrumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.breadcrumbs ul li {
	display: inline-block;
}
.mijoshop #top {
	border-radius: 3px;
	max-width: 500px;
	float: right;
	clear: both;
	background: none;
	border: none;
}
#mijoshop header {
	max-width: 500px;
	float: right;
}
#mijoshop header .col-sm-9 {
	width: 100%;
}
.breadcrumbs {
	max-width: 700px;
	top: 33px;
	position: relative;
}
.mijoshop .row {
	margin-left: -15px;
	margin-right: -15px;
}
#product-landing-heading {
	font-family: Poppins;
	font-weight: bold;
	color: #000;
}
#or-call-us {
	display: block;
	margin: 10px;
}
.mijoshop .thumbnails > li {
	margin: 0 !important;
}
.shop .thumbnails {
	margin-left: -10px !important;
}
.tab-content h2 {
	font-family: Poppins;
	font-weight: bold;
	font-size: 25px;
}
.fieldset-1.active {
	border: none;
	background: #EFEFEF;
	padding: 40px;
}
#enquiry-cart-info {
	font-size: 12px;
	color: #555;
}
.mijoshop #top .container_oc {
	padding: 0;
}
.brands li {
	display: flex;
	align-items: center;
	margin: 40px 0;
}
.brands li img {
	max-height: 80px;
}
.brands li a {
	display: inline-block;
	margin: 0 auto;
} 
.main-bottom {
	text-align: center;
	padding-top: 100px;
}